/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpButton1 a {
	background-image:url(images/h1.png); 
}
.markItUp .markItUpButton2 a {
	background-image:url(images/h2.png); 
}
.markItUp .markItUpButton3 a {
	background-image:url(images/h3.png); 
}
.markItUp .markItUpButton4 a {
	background-image:url(images/h4.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(images/h5.png); 
}
.markItUp .markItUpButton6 a {
	background-image:url(images/h6.png); 
}

.markItUp .markItUpButton7 a {
	background-image:url(images/bold.png);
}
.markItUp .markItUpButton8 a {
	background-image:url(images/italic.png);
}

.markItUp .markItUpButton9 a {
	background-image:url(images/list-bullet.png);
}
.markItUp .markItUpButton10 a {
	background-image:url(images/list-numeric.png);
}

.markItUp .markItUpButton11 a {
	background-image:url(images/picture.png); 
}
.markItUp .markItUpButton12 a {
	background-image:url(images/link.png);
}

.markItUp .markItUpButton13 a	{
	background-image:url(images/quotes.png);
}
.markItUp .markItUpButton14 a	{
	background-image:url(images/code.png);
}

.markItUp .preview a {
	background-image:url(images/preview.png);
}

.markItUp .smile a {
	background-image:url(images/smile.png);
}
	.markItUp .smile ul {
		width:130px;
		padding:1px;
	}
	.markItUp .smile  li {
		border:1px solid white;
		width:40px;	height:40px;
		overflow:hidden;
		padding:0px; margin:0px;
		float:left;
	}
	.markItUp .smile ul a {
		width:40px;	height:40px;
	}
	.markItUp .smile ul a:hover {
		background-color:#eee;
	}

	.markItUp .smile .col1-1 a {background-image:url(images/1.gif);}
	.markItUp .smile .col1-2 a {background-image:url(images/2.gif);}
	.markItUp .smile .col1-3 a {background-image:url(images/3.gif);}

	.markItUp .smile .col2-1 a {background-image:url(images/4.gif);}
	.markItUp .smile .col2-2 a {background-image:url(images/5.gif);}
	.markItUp .smile .col2-3 a {background-image:url(images/6.gif);}

	.markItUp .smile .col3-1 a {background-image:url(images/7.gif);}
	.markItUp .smile .col3-2 a {background-image:url(images/8.gif);}
	.markItUp .smile .col3-3 a {background-image:url(images/9.gif);}

	.markItUp .smile .col4-1 a {background-image:url(images/10.gif);}
	.markItUp .smile .col4-2 a {background-image:url(images/11.gif);}
	.markItUp .smile .col4-3 a {background-image:url(images/12.gif);}

	.markItUp .smile .col5-1 a {background-image:url(images/13.gif);}
	.markItUp .smile .col5-2 a {background-image:url(images/14.gif);}
	.markItUp .smile .col5-3 a {background-image:url(images/15.gif);}

	.markItUp .smile .col6-1 a {background-image:url(images/16.gif);}
	.markItUp .smile .col6-2 a {background-image:url(images/17.gif);}
	.markItUp .smile .col6-3 a {background-image:url(images/18.gif);}

	.markItUp .smile .col7-1 a {background-image:url(images/19.gif);}
	.markItUp .smile .col7-2 a {background-image:url(images/20.gif);}
	.markItUp .smile .col7-3 a {background-image:url(images/21.gif);}

	.markItUp .smile .col8-1 a {background-image:url(images/22.gif);}
	.markItUp .smile .col8-2 a {background-image:url(images/23.gif);}
	.markItUp .smile .col8-3 a {background-image:url(images/24.gif);}

	.markItUp .smile .col9-1 a {background-image:url(images/25.gif);}
	.markItUp .smile .col9-2 a {background-image:url(images/26.gif);}
	.markItUp .smile .col9-3 a {background-image:url(images/27.gif);}

	.markItUp .smile .col10-1 a {background-image:url(images/28.gif);}
	.markItUp .smile .col10-2 a {background-image:url(images/29.gif);}
	.markItUp .smile .col10-3 a {background-image:url(images/30.gif);}

	.markItUp .smile .col11-1 a {background-image:url(images/31.gif);}
	.markItUp .smile .col11-2 a {background-image:url(images/32.gif);}
